[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GDM 3.4 in wheezy


On Wed, Jun 20, 2012 at 05:18:07PM +0200, Josselin Mouette wrote:
> Why we should do it (in reverse order of importance):
>      1. No more GConf, better startup scripts. 
>      2. Longer upstream support for 3.4. 
>      3. Optional gnome-shell support. 
>      4. Multi-seat support (if we get it to work later).

When a few months ago I lended a hand to get many desktop a11y bits up to
speed with GNOME 3.x, I learned from the people in the accessibility team
that GNOME-Shell << 3.4 and specially GDM 3.0 were totally unacceptable
for someone with a visual disability. In particular, it seems GDM 3.4
would improve the a11y experience enough so as to make a blind user not
need sighted assistance to log into their X session.

That's probably #1 on our goodies list.

Jordi Mallach Pérez  --  Debian developer     http://www.debian.org/
jordi@sindominio.net     jordi@debian.org     http://www.sindominio.net/
GnuPG public key information available at http://oskuro.net/

Attachment: signature.asc
Description: Digital signature

Reply to: